

#submenu {
width: 100%;
background-color: #698c33;

display: block; position: relative; float: left;

}
#submenu ul li{

	position:relative;list-style:none outside none;
}

#submenu ul li a{
	color:#FFF;
	font-size: 14px;
	width:100%
	padding-top:4px;
	padding-bottom:4px;
	padding-left:10px;
	padding-right:10px;
	display:block;
	border-right: 1px solid rgba(225, 225, 225, 0.3);
	text-decoration: none;text-align: center;
}


#submenu li ul{
	display: none;
}
#submenu ul li a:hover {
	
}
#submenu li:hover ul {
    display: block;
    position: absolute;
	background-color:#be0000;
	z-index:9000;
	list-type:none;
	border-right:1px solid rgba(225, 225, 225, 0.5);
	border-left:1px solid rgba(225, 225, 225, 0.5);
	border-bottom:1px solid rgba(225, 225, 225, 0.5);
	left:-1px;
}
#submenu li:hover a { 
	background-color:#25afef;
	z-index:9000;
	position: relative;
}
#submenu li:hover li a:hover {
	color:#999;
}
#submenu li:hover li a{
	background-color:#71953e;
	width:200px;
	margin:0;
	border:none;
	box-shadow:none;
	border-radius:0;

}
#submenu li:hover li {
    float: none;
}


#submenu
{
width: 100%;height:25px;
background-color: #35bfff;

display: block; position: relative; float: left;
border-bottom: 20px solid #;
}


.menublock
{
width: 20%; float: left; position: relative; display: block; border: 0px solid blue;

}